@charset "UTF-8";


















@media screen and (max-width: 1440px){
    .design .b{
        line-height: 68px;
    }
    header .bottom .right .nav div + div{
        margin-left: 12px;
    }
    header .content{
        width: 80%;
    }
    .content{
        width: 76%;
    }
    header .bottom .right {
        width: 76%;
    }
    footer .top > div,
    footer .bottom > div{
        width: 80%;
    }
    footer .top > div .right{
        width: 75%;
    }
    .tell input{
        width: 400px;
    }
	
	header .bottom .right {width: 78%;}
	header .bottom h1 {padding-top: 25px;}
	header .bottom h1 img{width:220px;}
	header .bottom .right .nav a{margin-left: 16px;font-size: 16px;}
	header .bottom .right .support{margin-top: -5px;}	
}

@media screen and (max-width: 1280px){
	header .bottom h1 img{width:200px;}
	header .content{width: 100%;padding: 0 40px;}
}
@media screen and (max-width: 1200px){
	header .bottom .right .nav a{margin-left: 0;}
}



@media screen and (max-width: 1220px){
    header .bottom .right .nav div + div{
        margin-left: 30px;
    }
    .banner > div{
        top: 50px;
    }
    footer .top > div .right > div h3{
        font-size: 14px;
    }
    footer .top > div .left{
        font-size: 12px;
    }
    footer .top > div .right > div a{
        font-size: 12px;
    }
}

@media screen and (max-width: 1120px){
    .tell input {
        width: 300px;
    }
    .pager div a{
        font-size: 14px;
    }
}

@media screen and (max-width: 1066px){
    header .bdshare-button-style0-16{
        display: none;
    }
}

@media screen and (max-width: 1000px){
    footer .top > div .left,
    footer .top > div .right{
        float: none;
        width: 100%;
    }
    footer .top > div .left{
        width: 30%;
        margin: auto;
    }
    footer .top > div .right{
        position: unset;
        margin-top: 20px;
    }
    footer .top > div .left img{
        margin-bottom: 20px;
    }
    footer .top > div .right > div{
        border-left: none;
    }
}

@media screen and (max-width: 974px){
    header .bottom .right{
        width: 70%;
    }
    header .bottom .right .nav a{
        font-size: 16px;
    }
    header .bottom .right .support > div{
        font-size: 15px;
    }
}

@media screen and (max-width: 900px){
    .tell input ,
    .tell input[type=submit]{
        width: 95%;
        margin-bottom: 10px;
    }
    .tell input + input {
        margin-left: 0px;
    }
    .tell p{
        font-size: 16px;
    }
}

@media screen and (max-width: 888px){
    header{
        padding-bottom: 10px;
    }
    header .bottom .right .support > div + div {
        margin-left: 20px;
    }
    header .bottom .right .nav{
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        text-align: center;
        background-color: white;

    }
    header .bottom .right .nav > div{
        display: block;
        padding-top: 10px;
        border-bottom: 1px solid rgba(35,24,21,.2);
    }
    header .bottom .right .nav div + div{
        margin-left: 0;
    }
    header .bottom .right .nav > div.have:after{
        display: none;
    }
    header .bottom .right .nav div:hover a:after{
        width: 0;
    }
    header .phone{
        position: absolute;
        right: 20px;
        bottom: 10px;
        width: 30px;
        height: 30px;
        background: url("../img/111.png") no-repeat center/100%;
    }
    header .phone.on{
        background-image: url("../img/222.png");
    }
    .banner > div h3{
        margin-bottom: 15px;
        font-size: 25px;
    }
    .banner > div p{
        font-size: 16px;
    }
    .breadcrumb{
        margin-bottom: 30px;
    }
    .about-nav div{
        font-size: 18px;
    }
}

@media screen and (max-width: 770px){
    header .bottom .right {
        width: 63%;
    }
    header .bottom .right .support input{
        width: 190px;
    }
    header .bottom .right .support > div + div {
        margin-left: 10px;
    }
    header .bottom .right .support > div:nth-of-type(4){
        position: absolute;
        right: 60px;
        bottom: 10px;
    }
    footer .bottom{
        height: auto;
        line-height: 40px;
    }
    footer .bottom > div .left,
    footer .bottom > div .right{
        float: none;
        width: 100%;
        text-align: center;
    }
    footer .bottom > div .left .bdsharebuttonbox{
        display: inline-block;
        width: 160px;
        height: 20px;
        float: none;
        margin-left: 0!important;
        margin-top: 0!important;
        margin: auto;
    }
}

@media screen and (max-width: 730px){
    /* footer .top > div .right > div:nth-of-type(1),
    footer .top > div .right > div:nth-of-type(5){
        width: 33.3%;
    }
    footer .top > div .right > div{
        width: 33.3%;
        margin-bottom: 20px;
    }
    footer .top > div .left{
        width: 40%;
    } */
    footer .top{
        padding-bottom: 0;
    }
}

@media screen and (max-width: 666px){
    .banner > div {
        top: 30px;
        left: 20px;
    }
    .banner > div h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .banner > div p{
        width: auto;
        font-size: 14px;
    }
}

@media screen and (max-width: 632px){
    /* header .bottom .right {
        width: 55%;
    } */
}

@media screen and (max-width: 588px){
    .about-nav div {
        font-size: 14px;
        height: 50px;
        line-height: 50px;
    }
    /* footer .top > div .left{
        width: 50%;
    } */
}

@media screen and (max-width: 520px){
    #wrap{
        /* padding-top: 160px; */
    }
    .banner > div {
        top: 15px;
    }
    header .bottom h1{
        width: 180px;
    }
    footer .top > div .right > div h3 {
        font-size: 12px;
    }
    .breadcrumb a{
        font-size: 14px;
    }
    .breadcrumb div + div {
        margin-left: 5px;
    }
    .breadcrumb i{
        margin-right: 5px;
    }
}

@media screen and (max-width: 450px){
    header .bottom h1{
        width: 140px;
        padding-top: 30px;
    }
    .banner{
        overflow: hidden;
    }
    .banner img{
        float: right;
        width: 200%;
        height: auto;
    }
    .banner > div{
        top: 50px;
    }
    .about-nav div{
        font-size: 12px;
    }
    /* footer .top > div .right > div:nth-of-type(1),
    footer .top > div .right > div:nth-of-type(5){
        width: 50%;
    }
    footer .top > div .right > div:nth-of-type(1){
        margin-bottom:0px ;
        word-break: keep-all;
    }
    footer .top > div .right > div:nth-of-type(5){
        margin-top: -60px;
    }
    footer .top > div .right > div{
        width: 50%;
        margin-bottom: 20px;
    }
    footer .top > div .left{
        width: 90%;
    } */
    .breadcrumb div:nth-of-type(4),
    .breadcrumb div:nth-of-type(5){
        display: none;
    }
}

@media screen and (max-width: 370px){
    .about-nav div{
        display: block;
        width: 100%;
        font-size: 16px;
    }
    .about-nav div + div{
        border-left: none;
    }
    footer .top > div .left{
        width: 90%;
    }
}

@media screen and (max-width: 360px){
    header .bottom h1{
        /* width: 100px; */
        /* padding-top: 15px; */
    }
    header .bottom .right {
        width: 65%;
    }
    .banner > div {
        top: 30px;
    }
}



@media screen and (max-width: 991px){
	header .bottom h1 img{width: 180px;}
}

@media screen and (max-width: 880px){
	header .bottom .right{width: 100%;}
	header .bottom .right .support{margin-top: 0;}
	header .bottom .right .r-bottom{padding-top: 12px;}
	header .phone{top: 16px;bottom: auto;}
	#wrap{
	    padding-top: 100px;
	}
}

@media screen and (max-width: 768px){
	.tell,footer .top > div,footer .bottom > div{padding: 30px 0;}
	footer .top > div .right{text-align: center;}
	footer .top > div .right > div{float: none;}
	footer .bottom > div{padding-bottom: 20px;}
	footer .bottom > div .left{text-align: left;}
	footer .bottom > div .right{text-align: right;}
	
	header .content{padding-left: 25px;}
	footer .top > div .left{
	    width: 100%;
	}
	footer .top > div .left img{margin: 0 auto 20px;}
}

@media screen and (max-width: 450px){
	header .bottom h1{padding-top: 25px;}
	header .bottom h1 img{width: 100%;}
	header .content{padding-left: 15px;}
}
